---
- date: '2025-10-26'
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 23914362
    xz: 17919328
    zip: 29281808
  sha1:
    gz: fef4b0e94ad5890a077e82264c857a6d23da35b8
    xz: b53c9ad5dbe5bc06543398b92de0e5ff21a5c6de
    zip: 6df1181c6d7ffa5100bdd029412343f7854708f5
  sha256:
    gz: ed69ac6741689575b9f0ba06dec24bcc86922f7fbc9eede3dc6a827c26e354b5
    xz: 6b8588331f7bfd64172edfdc54dc8487a16fe8cee54771edb6405c8b1176ec93
    zip: 065a7bbb3843ab981e1638888adbb2b15671e6aee27b9b1d47e2aac8915bdee6
  sha512:
    gz: 405688e5be9f7f422f3ed2e2638b30ee20677e4fc60ba35fac591c1cdf169ea110c800215ef80279fe372c20ef3e073f664ec380cddc49d5c4fe2a3669af7f6c
    xz: ac1021aa53b07736f2e36960df0db6f468d4b21a8a2deba159cc2783f6294fea01fb4639e2ae03278b5d2088e1027bf183a4d8d0d5d2bbd36e3d54793c4d6013
    zip: 2ae9669912e49fdda07d5a1db7068060201eb19f3659450d143127eb53af07c5b698888ebf4c0761a7c3555a82c4f71754f90dc327606f85a2952c81e0dc3828
